body,
html {
    height: 100%;
    margin: 0;
}
.brand {
    position: absolute;
    top: 0;
    left: 0;
    padding: 1rem;
    font-size: 1.5rem;
    color: #ffa16e;
    font-weight: bold;
}
.container {
    display: flex;
    height: 100vh;
    width: 100vw;
}
.text-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
}
.welcome-back {
    font-size: 40px;
    font-family: "Segoe UI", sans-serif;
    font-weight: bold;
    color: #f99659;
    margin-top: -70px;
    margin-left: -120px;
}
.login-section {
    width: 50vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 1rem;
}
.login-section form {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}
.login-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    max-width: 400px;
}
.login-form .input-group {
    position: relative;
}
.input-group {
    width: 100%; 
    max-width: 400px;
    margin-top: 0; 
    margin-bottom: 1rem;
    position: relative;
}

.input-group label {
    position: static;
    display: block;
    margin-bottom: 0.5rem;
}
.input-group label[for="username"],
.input-group label[for="password"] {
    font-family: "Segoe UI", sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #000; 
    margin-bottom: 0.5rem;
}

.input-group input[type="text"],
.input-group input[type="password"] {
    width: 100%;
    padding: 12px 15px;
    font-size: 18px;
    border: 2px solid #fcc981;
    background-color: #f0f0f0;
    color: #000;
    border-radius: 8px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}

.input-group input[type="text"]::placeholder,
.input-group input[type="password"]::placeholder {
    color: #d3d3d3;
}

.input-group input {
    width: 100%;
    padding: 0.5rem;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.sign-in-btn {
    width: 108%;
    padding: 12px 15px;
    font-size: 18px;
    border: 2px solid #fcc981;
    background-color: #fcc981;
    color: white;
    border-radius: 8px;
    cursor: pointer;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    margin-top: 1rem;
    margin-left: 26px;
    font-weight: bold;
    box-sizing: border-box;
}

.sign-in-btn:hover {
    background-color: #e57c46;
}
.image-section {
    width: 50vw; 
    display: flex;
    justify-content: center;
    align-items: center;
}

.image-section img {
    max-width: 100%; 
    max-height: 100vh;
    object-fit: cover;
}